How important is Python 1.5 compatibility?

Michael Hudson mwh at python.net
Thu Jul 8 17:45:51 CEST 2004


jjl at pobox.com (John J. Lee) writes:

> With new open-source library code, in the absence of a need for some
> major feature introduced later, I'd probably pick 2.2 now, because of
> the big changes from 2.1 to 2.2.  I can see why you might choose 2.0,
> 2.1 or 2.3 instead, though.  All depends on the audience you hope to
> reach, of course.

I can't think of a good reason for choosing 2.0.  Or, if you're
choosing right now, 2.2, really.

Cheers,
mwh

-- 
  It's an especially annoying American buzzword for "business use, 
  as opposed to consumer, research, or educational use".
                                    -- Tim Peters defines "enterprise"



More information about the Python-list mailing list